prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TOMOE
Description: Tegaki Online MOji-ninshiki Engine
Version: 0.2.1
Libs: -L${libdir} -ltomoe
Cflags: -I${includedir}/tomoe
